Bug 1000755 - missing dependencies
missing dependencies
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spring (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gilboa Davara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-24 18:49 EDT by MERCIER Jonathan
Modified: 2013-12-22 22:52 EST (History)
1 user (show)

See Also:
Fixed In Version: springlobby-0.169-8.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-22 22:44:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description MERCIER Jonathan 2013-08-24 18:49:16 EDT
launch springlobby in verbose mode to see it:


--------------------------------

$ springlobby -l 5
Error loading libdumb.so: libdumb.so: cannot open shared object file: No such file or directory
Error loading libfluidsynth.so.1: libfluidsynth.so.1: cannot open shared object file: No such file or directory



--------------------------------

# yum provides /usr/lib64/libdumb.so

dumb-devel-0.9.3-16.fc19.x86_64 : Development libraries and headers for dumb
Dépôt               : fedora
Correspondance depuis :
Nom de fichier : /usr/lib64/libdumb.so

# yum provides /usr/lib64/libfluidsynth.so
fluidsynth-devel-1.1.6-2.fc19.x86_64 : Real-time software synthesizer development files
Dépôt               : fedora
Correspondance depuis :
Nom de fichier : /usr/lib64/libfluidsynth.so
Comment 1 Gilboa Davara 2013-11-20 09:24:03 EST
Will be fixed by the next (imminent) release of springlobby.

- Gilboa
Comment 2 Fedora Update System 2013-11-21 03:49:48 EST
springlobby-0.169-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/springlobby-0.169-7.fc20
Comment 3 Fedora Update System 2013-11-21 03:49:59 EST
springlobby-0.169-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/springlobby-0.169-7.fc19
Comment 4 Fedora Update System 2013-11-21 03:50:09 EST
springlobby-0.169-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/springlobby-0.169-7.fc18
Comment 5 Fedora Update System 2013-12-05 07:13:36 EST
springlobby-0.169-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/springlobby-0.169-8.fc19
Comment 6 Fedora Update System 2013-12-05 07:13:54 EST
springlobby-0.169-8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/springlobby-0.169-8.fc20
Comment 7 Fedora Update System 2013-12-05 07:14:14 EST
springlobby-0.169-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/springlobby-0.169-8.fc18
Comment 8 Fedora Update System 2013-12-05 07:14:19 EST
spring-95.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/spring-95.0-3.fc19
Comment 9 Fedora Update System 2013-12-05 07:14:38 EST
spring-95.0-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/spring-95.0-3.fc20
Comment 10 Fedora Update System 2013-12-05 07:14:56 EST
spring-95.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/spring-95.0-3.fc18
Comment 11 Fedora Update System 2013-12-05 16:26:50 EST
Package spring-95.0-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing spring-95.0-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22807/spring-95.0-3.fc20
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2013-12-22 22:44:12 EST
spring-95.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-12-22 22:46:58 EST
spring-95.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-12-22 22:48:35 EST
springlobby-0.169-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-12-22 22:51:02 EST
springlobby-0.169-8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-12-22 22:51:39 EST
spring-95.0-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-12-22 22:52:51 EST
springlobby-0.169-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.